## rust-serde-assert 0.8.0

=== debian/changelog ===
rust-serde-assert (0.8.0-1) unstable; urgency=medium

  * Package serde_assert 0.8.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 05 Oct 2025 09:22:20 +0200
