=== debian/control ===
Source: rust-serde-assert
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.152-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-assert
Homepage: https://github.com/Anders429/serde_assert
X-Cargo-Crate: serde_assert
Rules-Requires-Root: no

Package: librust-serde-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.152-~~)
Provides:
 librust-serde-assert+default-dev (= ${binary:Version}),
 librust-serde-assert-0-dev (= ${binary:Version}),
 librust-serde-assert-0+default-dev (= ${binary:Version}),
 librust-serde-assert-0.8-dev (= ${binary:Version}),
 librust-serde-assert-0.8+default-dev (= ${binary:Version}),
 librust-serde-assert-0.8.0-dev (= ${binary:Version}),
 librust-serde-assert-0.8.0+default-dev (= ${binary:Version})
Description: Testing library for serde Serialize and Deserialize implementations - Rust source code
 Source code for Debianized Rust crate "serde_assert"
