=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_assert 0.8.0 --all-targets --all-features
Features: test-name=rust-serde-assert:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-claims-0.8+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), librust-serde-derive-1+default-dev (>= 1.0.152-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_assert 0.8.0 --all-targets
Features: test-name=librust-serde-assert-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-claims-0.8+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), librust-serde-derive-1+default-dev (>= 1.0.152-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_assert 0.8.0 --all-targets --no-default-features
Features: test-name=librust-serde-assert-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-claims-0.8+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), librust-serde-derive-1+default-dev (>= 1.0.152-~~), @
Restrictions: allow-stderr, skip-not-installable
